Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Stub.cpp File Reference

`#include "Stub.h"`
`#include "Profile.h"`
`#include "ORB_Core.h"`
`#include "Client_Strategy_Factory.h"`
`#include "Sync_Strategies.h"`
`#include "debug.h"`
`#include "Policy_Manager.h"`
`#include "Stub.i"`

Include dependency graph for Stub.cpp:

## Compounds
class | TAO_Synchronous_Cancellation_Required
## Functions
const char * | get_rcsid_tao_TAO_Stub (const char *)
## Variables
const char * | rcsid_tao_TAO_Stub = get_rcsid_tao_TAO_Stub ( rcsid_tao_TAO_Stub )

## Function Documentation

const char* get_rcsid_tao_TAO_Stub | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_TAO_Stub = get_rcsid_tao_TAO_Stub ( rcsid_tao_TAO_Stub )`[static]`